Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 26-Feb-2021 & 27-Feb-2021.
From: Abhishek Dalal <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, Harsh Sharma <[email-masked]>, Deeksha <[email-masked]>
Date: Sun, 28 Feb 2021 09:59:03 -0700 (MST)

Hi Vimal, 

Chat ID: QPX5DANV6A is the continuation of Chat ID: QPW5MAIPXY & customer clearly mentioned "Company name is Reliable PBX Corp. We are a client of yours. You should have all our information" that's why i just collect his name, company name & requirement. 

Regards 

Abhishek Dalal 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Harsh Sharma" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Sunday, February 28, 2021 7:47:08 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 26-Feb-2021 & 27-Feb-2021. 

Hi Team, 
PFA for the audit report for dated 26-Feb-2021 & 27-Feb-2021. 

Chat ID: QPW5MAIPXY 
10:19:30 pm) Abhishek - How may i help you today? 
10:20:00 pm) Visitor - I would like to know the price for a 2u server for colocation in Miami 
10:20:38 pm) Abhishek - Your are looking for a colocation server or a dedicated server? 
10:20:50 pm) Visitor - Colocation 
10:21:23 pm) Abhishek - May i know in which location you are looking for server? 
10:22:06 pm) Visitor - Visitor left the chat. Please explain, what is the requirement of asking the details again when visitor already shared all the details in the very beginning? 
Chat ID: QPX5DANV6A 
10:23:07 pm) Visitor - I was in the middle of discussing colocation in miami 
10:23:18 pm) Abhishek - Sure 
10:23:29 pm) Visitor - How much would it cost? 
10:24:19 pm) Abhishek - Plaase allow me a moment to check this for you. 
10:24:47 pm) Visitor - 2U Server 
10:24:55 pm) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7.Preferred contact method 
10:25:55 pm) Visitor - It is a 2U dell R740 server. Company name is Reliable PBX Corp. We are a client of yours. You should have all our information 
10:26:16 pm) Abhishek - May i have your name as well? 
10:26:46 pm) Visitor - Aber Weiss 
10:27:02 pm) Abhishek - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. Can you please explain, How will the sales team is going to contact customer since you haven't collected any contact details i.e Name or Email? 
Chat ID: QPI50JZQ98 
01:36:58 am) Visitor - please ask because i googled and found your site via here: 
01:37:10 am) Visitor - https://www.colocationamerica.com/gpu-dedicated-server 
01:37:16 am) Visitor - and it mentions crypto 
01:37:29 am) Abhishek - Are you looking for a dedicated server ? 
01:37:42 am) Visitor - as long as crypto is allowed 
01:37:48 am) Visitor - and profitable 
01:38:06 am) Abhishek - May i know in which location you are looking for dedicated server? 
01:38:16 am) Visitor - any location 
01:38:29 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method 
01:39:22 am) Visitor - my email is [email-masked] i know that geforce rtx 3090 mines like 12 usd per day 
01:39:44 am) Visitor - and i dont know if it will be profitable to rent a computer like that from you 
01:40:58 am) Abhishek - For your query related to rent a server. Someone from our sales team will be in touch with you. 
01:41:07 am) Abhishek - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. Please explain, what is the relevance of asking unnecessary details for a dedicated server i.e. Location of DataCenter & Units of Rack space? 

Total Chat availability for Colocation dated 26-Feb-2021 : 23h 59min 
Total Chat availability for Colocation dated 27-Feb-2021 : 23h 46min 
============================================================================ 
Total Chat availability for JayWay dated 26-Feb-2021 : 23h 50min 
Total Chat availability for JayWay dated 27-Feb-2021 : 23h 53min 
Thanks & Regards 
Vimal Tewari